Subject: [edu-team] Fwd: call for volunteers: design team for WG chairs training materials

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 20 Dec 2018 17:41:22 +0000

Folks,

I meant to Cc: the EDU team on this, but I didn’t. That’s what I get for writing email at 2 AM. I should have been in bed.
I am working to schedule a IETF 103 Post Mortem and EDU/EMO next steps meeting in January (see a separate message on that) where this will be on the agenda.

Karen

Begin forwarded message:

From: Karen O'Donoghue <[email-masked]<mailto:[email-masked]>>
Subject: call for volunteers: design team for WG chairs training materials
Date: December 20, 2018 at 1:52:31 AM EST
To: IETF WG Chairs <[email-masked]<mailto:[email-masked]>>

Folks,

As I have previously alluded to, the EDU team would like to establish a design team to work on IETF WG Chair Training materials.

The scope of this design team will be:
-- inventory of existing training materials
-- draft outline of what training should be available to WG Chairs
—- mapping of existing materials to the outline with gaps identified
—- ideas for how (and where) the materials should be organized along with any ideas for filling the identified gaps
-- draft list of what  should be included in WG Chair on-boarding training (assume this is a subset of above)

Note: The design team would not be responsible for creating the training materials. However, any suggestions on ways to produce materials to fill any identified gaps would of course be appreciated.

Anyone interested in participating in this design team, please send me an email. In early January, we will establish the design team, and we hope to have some initial feedback from the design team by IETF 104.

Thanks all!
Karen